






<!DOCTYPE html>

<html xmlns="https://www.w3.org/1999/xhtml" style="height: inherit">
<head itemscope="" itemtype="https://schema.org/WebSite"><title>
	Privacy Policy | The Jerusalem Post 
</title><script>
       window.grumi = {       
            cfg: {
 
            },   
            key: 'f7ae3efe-f9e8-44be-8cf9-3b564afd5f4b'
        };
  </script>
  <script src="//rumcdn.geoedge.be/grumi-ip.js?ver=1"></script><script type="text/javascript" src="//upapi.net/pb/ex?w=5141794622799872&uponit=true"></script> <script src="//cdn.districtm.ca/merge/merge.v4.5.124831.js"></script> <script>
        var pageTypeId = '25';       
</script><link rel='canonical' href="https://www.jpost.com/LandedPages/PrivacyPolicy.aspx" itemprop="url"/><!-- Google Tag Managerrr -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-T4BJGTM');</script>
<!-- End Google Tag Manager -->
<template>
    (function (a, d, o, r, i, c, u, p, w, m) {
    m = d.getElementsByTagName(o)[0], a[c] = a[c]
    || {}, a[c].trigger = a[c].trigger || function () {
    (a[c].trigger.arg = a[c].trigger.arg || []).push(arguments)},
    a[c].on = a[c].on || function () {(a[c].on.arg = a[c].on.arg || []).push(arguments)},
    a[c].off = a[c].off || function () {(a[c].off.arg = a[c].off.arg || []).push(arguments)
    }, w = d.createElement(o), w.id = i, w.src = r, w.async = 1, w.setAttribute(p, u),
    m.parentNode.insertBefore(w, m), w = null}
    )(window, document, "script", "https://95662602.adoric-om.com/adoric.js", "Adoric_Script", "adoric","9cc40a7455aa779b8031bd738f77ccf1", "data-key");
</template>
<!--BEGIN FIRSTIMPRESSION TAG - jpost.com -->
<template data-cfasync='false' type='text/javascript'>
	window.apd_options = { 'websiteId': 6690, 'runFromFrame': false };
	(function() {
		var w = window.apd_options.runFromFrame ? window.top : window;
		if(window.apd_options.runFromFrame && w!=window.parent) w=window.parent;
		if (w.location.hash.indexOf('apdAdmin') != -1){if(typeof(Storage) !== 'undefined') {w.localStorage.apdAdmin = 1;}}
		var adminMode = ((typeof(Storage) == 'undefined') || (w.localStorage.apdAdmin == 1));
		w.apd_options=window.apd_options;
		var apd = w.document.createElement('script'); apd.type = 'text/javascript'; apd.async = true;
		apd.src = '//' + (adminMode ? 'cdn' : 'ecdn') + '.firstimpression.io/' + (adminMode ? 'fi.js?id=' + window.apd_options.websiteId : 'fi_client.js') ;
		var s = w.document.getElementsByTagName('head')[0]; s.appendChild(apd);
	})();</template>
<!-- END FIRSTIMPRESSION TAG --><link rel='stylesheet' media='screen and (min-width: 1241px)' href='/Jpost2016/CSS/Common_1240.min.css?ver=650'/><link rel='stylesheet' media='screen and (max-width: 1240px)' href='/Jpost2016/CSS/Common_1024.min.css?ver=650'/><link rel='stylesheet' media='screen and (max-width: 640px)' href='/Jpost2016/CSS/Common_640.min.css?ver=650'/><link rel='stylesheet' media='screen and (min-width: 1241px)' href='/Jpost2016/CSS/ContentTextEditorPage_ver0_1240.min.css?ver=650'/><link rel='stylesheet' media='screen and (max-width: 1240px)' href='/Jpost2016/CSS/ContentTextEditorPage_ver0_1024.min.css?ver=650'/>
<meta name="description" content="Privacy Policy"/>
<meta name='keywords' content='Privacy Policy'/>
    <!-- For CSS Mobile -->
    <meta name="viewport" content="width=device-width,initial-scale=1.0" /><link href="/fonts/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" /><link href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" rel="stylesheet" /><link href="/CSS/site.css?ver=2019_3_22" rel="stylesheet" /><!-- Facebook Pixel Code -->
<script>
  !function(f,b,e,v,n,t,s)
  {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
  n.callMethod.apply(n,arguments):n.queue.push(arguments)};
  if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
  n.queue=[];t=b.createElement(e);t.async=!0;
  t.src=v;s=b.getElementsByTagName(e)[0];
  s.parentNode.insertBefore(t,s)}(window, document,'script',
  'https://connect.facebook.net/en_US/fbevents.js');
  fbq('init', '1730128020581377');
  fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
  src="https://www.facebook.com/tr?id=1730128020581377&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code --> <meta property="fb:pages" content="159050394216641">
<meta property="fb:app_id" content="313311835670174">
<script>
(function () {
    var node = document.getElementsByTagName('script')[0],
rvbP = document.createElement('script');
    window.CMT = { appId: '9de4bd6f-10af-4e2c-b51d-42a4360a6eec' };
    rvbP.defer = true;
    rvbP.type = 'text/javascript';
    rvbP.src = (document.location.protocol == 'https:' ? 'https:' : 'http:') +
'//revboostprocdnadsprod.azureedge.net/scripts/latest/min.js';
    node.parentNode.insertBefore(rvbP, node);
})();
</script>

<script defer src="https://jeeng-api-prod.azureedge.net/api/users/domains/9OYnRvpX1G/sdk/configs"> </script>
<script defer src="https://sdk.jeeng.com/v3.js"> </script><!-- *** Zoomd: Widget Script *** --> 
<script async="async" src="//zdwidget3-bs.sphereup.com/zoomd/SearchUi/Script?clientId=85391483"></script>
<!-- *** /Zoomd *** -->

    <script src="/lib/jquery.min.js?ver=2017_10_25"></script>
    <script src="/JavaScript/js.cookie.min.js?v=1"></script>
    <script src="/JavaScript/completer.min.js?v=1"></script>
    <link href="/CSS/completer.css?v=1" rel="stylesheet" />

<div class=' banner2016' ControlID='4937'>

    
            <!-- /6943/AdSupply -->
<div id='div-gpt-ad-1507440017193-0'>
<script>
googletag.cmd.push(function() { googletag.display('div-gpt-ad-1507440017193-0'); });
</script>
</div>
        

</div></head>
<body>

<form method="post" action="./SitePage.aspx?sitepageid=67" id="form1">
<div class="aspNetHidden">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="V0bCiaB1iLrROYi0BePJdy8ClvnYpRMM/Gtla/gyITaHm6da7zFip1ecC8cX+PFdEkQzN8jGhCjUGDXZITGAWHQf5qFAspwnpq+qmKEI8ocaU88j8LX6+hzwnXP1w4MK" />
</div>

<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="40B74ABC" />
</div>

        <!-- Googleee Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-T4BJGTM"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->


        <div class="content-wrap">
            <div id="PositionDivInPage0" class="position-div-0-in-page">


<div class='position-control-0-in-div-0 mb25 main-header-control' controlid='3921' >
    <div class="" id="header-stiky">
            <div class="header-logo-wrap">
       
        <div class="header-side-wrap right">

            



<div class=' script2016' ControlID='3957' >
   
    
            <div zoomdsearch="{'trigger' : 'OnClick'}" class="search-wrap">
     <div class="txt-search" placeholder="Search" name="search" type="search" ></div>
     <p class="search-icon"><i data-icon="g" class="icon"></i></p>
</div>
        

</div>

            <span class="header-date loazi">
                April 02 2019
            </span>
            <div class="seperate">|</div>
            <span class="header-date hebrew">
                Adar II, 26, 5779
            </span>
           
        </div>


        <div class="mob-hamburger">
            



<div class="mob-hamburger-icon-wrap">
    <i data-icon="D" class="icon hamburger-icon"></i>
</div>
<div class="mob-hamburger-info-wrap">
    <div class="close-div"><img id="mob-close-hamburger" src="/HttpHandlers/ShowImage.ashx?id=355292" /></div>
    <ul class="sortable">
        
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Israel-Elections' data-entry-id='101'>Israel Elections</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='101'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Headlines' data-entry-id='81'>Breaking News</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='81'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='82'>Arab Israeli Conflict</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='82'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Arab-Israeli-Conflict'>
                    Arab Israeli Conflict 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Arab-Israeli-Conflict/gaza-news'>
                    Gaza News 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='14'>Middle East</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='14'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Middle-East'>
                    Middle East 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Middle-East/ISIS-Threat'>
                    ISIS News 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Middle-East/Iran'>
                    Iran News 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='1'>Israel News</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='1'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News'>
                    Israel News 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Politics-And-Diplomacy'>
                    Israeli Politics 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Sports'>
                    Israeli Sports 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Culture'>
                    Culture News 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/India-Israel'>
                    India Israel 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Opinion' data-entry-id='13'>Opinion</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='13'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='76'>Hi Tech News</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='76'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Jpost-Tech'>
                    Hi Tech News 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Jpost-Tech/Business-and-Innovation'>
                    Business & Innovation 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Jpost-Tech/Environment'>
                    Environmental news 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/genesis/genesis.aspx' data-entry-id='99'>Shapers of Israel</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='99'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='11'>TRENDING STORIES</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='11'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Not-Just-News'>
                    TRENDING STORIES 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Podcast'>
                    Podcast 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='12'>Diaspora</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='12'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Diaspora'>
                    Diaspora 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Diaspora/Antisemitism'>
                    Antisemitism 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/OMG' data-entry-id='74'>OMG</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='74'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/HEALTH-SCIENCE' data-entry-id='71'>HEALTH & SCIENCE</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='71'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/IsraeliFood' data-entry-id='86'>ISRAELI FOOD</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='86'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/American-Politics' data-entry-id='17'>American Politics</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='17'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='20'>Premium</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='20'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Premium'>
                    Premium 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Magazine'>
                    Magazine 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/IVRIT'>
                    IVRIT 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Metro'>
                    Metro 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Jerusalem-Report'>
                    The Jerusalem Report 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/In-Jerusalem'>
                    In Jerusalem 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='https://www.jpost.com/JpostEpaper.aspx'>
                    The daily edition 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/jerusalem' data-entry-id='31'>jerusalem</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='31'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/BDS-THREAT' data-entry-id='32'>BDS Movement</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='32'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Crypto-Currency' data-entry-id='77'>Crypto Currency</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='77'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Annual-Conference' data-entry-id='34'>Annual Conference</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='34'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Diplomatic-Conference' data-entry-id='35'>Diplomatic Conference</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='35'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='42'>WORLD NEWS</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='42'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/International'>
                    WORLD NEWS 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/International/Islamic-Terrorism'>
                    ISLAMIC TERRORISM 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Green-Israel' data-entry-id='40'>Green Israel</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='40'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Israels-70th-anniversary' data-entry-id='89'>Israel's 70th anniversary</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='89'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/crosswords' data-entry-id='91'>CROSSWORDS PUZZLES</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='91'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/assuta' data-entry-id='95'>Assuta Ashdod Hospital</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='95'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/conference/NewYorkConference/2019-05-05/home' data-entry-id='97'>NYC conference 2019</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='97'>
    
</ul>
                </li>
            

    </ul>
</div>
        </div>

                <a href="https://www.jpost.com/" class="logo">
<img alt="The Jerusalem Post - Israel News" title="The Jerusalem Post - Israel News" src="https://images.jpost.com/image/upload/245904" style="display: inline-block;">
</a>


      
    </div>

    <div class="menu-level-1">
        <div class="mob-hamburger-icon-wrap">
           <i data-icon="D" class="icon hamburger-icon"></i>
        </div>
      
        
        <a href='https://www.jpost.com/Arab-Israeli-Conflict' SitePageID="12" class=""   >   
            Arab Israeli Conflict
         </a>
    
        <a href='https://www.jpost.com/Israel-News' SitePageID="1" class=""   >   
            Israel News
         </a>
    
        <a href='https://www.jpost.com/Opinion' SitePageID="2" class=""   >   
            Opinion
         </a>
    
        <a href='https://www.jpost.com/Middle-East' SitePageID="15" class=""   >   
            Middle East
         </a>
    
        <a href='https://www.jpost.com/Diaspora' SitePageID="16" class=""   >   
            Diaspora
         </a>
    
        <a href='https://www.jpost.com/GreenIsrael' SitePageID="132" class=""   >   
            Green Israel
         </a>
    
        <a href='/International'  class=""   >   
            WORLD NEWS
         </a>
    



        <div class="paywall-before-login">
            <a href="/PayWalllogin">LOGIN</a>
        </div>
        <div class="paywall-wrap-after-login">
            <div class="paywall-after-login">
              
                <div class="paywall-user-name"></div>
                <icon class="icon paywall-icon-arrow-down" data-icon="E"></icon>

            </div>
            <div class="paywall-sign-out">sign out</div>
        </div>
    </div>
    </div>
     


<div class="mob-hamburger-info-wrap">
    <div class="close-div"><img id="close-hamburger" src="/HttpHandlers/ShowImage.ashx?id=355292" /></div>
    <ul class="sortable">
        
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Israel-Elections' data-entry-id='101'>Israel Elections</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='101'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Headlines' data-entry-id='81'>Breaking News</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='81'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='82'>Arab Israeli Conflict</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='82'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Arab-Israeli-Conflict'>
                    Arab Israeli Conflict 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Arab-Israeli-Conflict/gaza-news'>
                    Gaza News 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='14'>Middle East</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='14'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Middle-East'>
                    Middle East 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Middle-East/ISIS-Threat'>
                    ISIS News 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Middle-East/Iran'>
                    Iran News 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='1'>Israel News</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='1'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News'>
                    Israel News 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Politics-And-Diplomacy'>
                    Israeli Politics 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Sports'>
                    Israeli Sports 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/Culture'>
                    Culture News 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Israel-News/India-Israel'>
                    India Israel 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Opinion' data-entry-id='13'>Opinion</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='13'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='76'>Hi Tech News</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='76'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Jpost-Tech'>
                    Hi Tech News 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Jpost-Tech/Business-and-Innovation'>
                    Business & Innovation 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Jpost-Tech/Environment'>
                    Environmental news 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/genesis/genesis.aspx' data-entry-id='99'>Shapers of Israel</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='99'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='11'>TRENDING STORIES</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='11'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Not-Just-News'>
                    TRENDING STORIES 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Podcast'>
                    Podcast 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='12'>Diaspora</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='12'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Diaspora'>
                    Diaspora 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Diaspora/Antisemitism'>
                    Antisemitism 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/OMG' data-entry-id='74'>OMG</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='74'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/HEALTH-SCIENCE' data-entry-id='71'>HEALTH & SCIENCE</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='71'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/IsraeliFood' data-entry-id='86'>ISRAELI FOOD</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='86'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/American-Politics' data-entry-id='17'>American Politics</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='17'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='20'>Premium</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='20'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Premium'>
                    Premium 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Magazine'>
                    Magazine 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/IVRIT'>
                    IVRIT 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Metro'>
                    Metro 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/Jerusalem-Report'>
                    The Jerusalem Report 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/In-Jerusalem'>
                    In Jerusalem 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='https://www.jpost.com/JpostEpaper.aspx'>
                    The daily edition 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/jerusalem' data-entry-id='31'>jerusalem</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='31'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/BDS-THREAT' data-entry-id='32'>BDS Movement</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='32'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Crypto-Currency' data-entry-id='77'>Crypto Currency</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='77'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Annual-Conference' data-entry-id='34'>Annual Conference</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='34'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Diplomatic-Conference' data-entry-id='35'>Diplomatic Conference</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='35'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <p class='main-menu-item' data-entry-id='42'>WORLD NEWS</p>
                    <p class='icon-show-sub-entry'><i data-icon='b' class='icon'></i></p>
                    <p class='icon-close-sub-entry'><i data-icon='E' class='icon'></i></p>
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='42'>
    
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/International'>
                    WORLD NEWS 
                </a>
            </li>
        
            <li itemprop="name">
                <a class="sub-menu-item" itemprop="url" href='/International/Islamic-Terrorism'>
                    ISLAMIC TERRORISM 
                </a>
            </li>
        
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Green-Israel' data-entry-id='40'>Green Israel</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='40'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/Israels-70th-anniversary' data-entry-id='89'>Israel's 70th anniversary</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='89'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/crosswords' data-entry-id='91'>CROSSWORDS PUZZLES</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='91'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/assuta' data-entry-id='95'>Assuta Ashdod Hospital</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='95'>
    
</ul>
                </li>
            
                <li class="main-menu-item-entry">
               
                    <a class='main-menu-item' href='/conference/NewYorkConference/2019-05-05/home' data-entry-id='97'>NYC conference 2019</a>
                    
                    
                    

<ul itemscope itemtype="https://www.schema.org/SiteNavigationElement" class="sub-menu-item-wrap" data-father-id='97'>
    
</ul>
                </li>
            

    </ul>
    

<div class=' banner2016' ControlID='3973'>

    

</div>
</div>


    <div class="menu-level-2">
        
        <a href='/Israel-Elections'  class=""   >   
            Israel Elections
         </a>
    
        <a href='/Arab-Israeli-Conflict/gaza-news'  class=""   >   
            Gaza News
         </a>
    
        <a href='https://www.jpost.com/BDS-THREAT' SitePageID="242" class=""   >   
            BDS
         </a>
    
        <a href='https://www.jpost.com/Diaspora/Antisemitism'  class=""   >   
            Antisemitism
         </a>
    
        <a href='https://www.jpost.com/omg'  class=""   >   
            <img class='lazy' data-original='/HttpHandlers/ShowImage.ashx?id=400288&w=50&h=35' alt='OMG' title='OMG' />
         </a>
    
        <a href='https://www.jpost.com/HEALTH-SCIENCE' SitePageID="245" class=""   >   
            Health & Science
         </a>
    
        <a href='/Jpost-Tech/Business-and-Innovation'  class=""   >   
            BUSINESS & TECH
         </a>
    
        <a href='https://www.jpost.com/Premium' SitePageID="32" class=""   >   
            Premium
         </a>
    
        <a href='https://www.jpost.com/genesis/genesis.aspx'  class=""   >   
            Shapers of Israel
         </a>
    
        <a href='https://www.jpost.com/Travel'  class=""   >   
            Travel Channel
         </a>
    


        <div class="header-social-wrap">
            

<ul>
    
            <li class='social-icon-wrap email-2'>
		        <a title='Newsletter' target="a_blank" href='https://www.jpost.com/LandedPages/JPostNewsletterAndJPostAlert.aspx'>
			        <span class="social-icon"> <i data-icon="C" class="icon"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap rss'>
		        <a title='Rss' target="a_blank" href='https://www.jpost.com/RSS/'>
			        <span class="social-icon"> <i data-icon="j" class="icon"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap facebook'>
		        <a title='JPost On Facebook' target="a_blank" href='https://www.facebook.com/TheJerusalemPost'>
			        <span class="social-icon"> <i data-icon="i" class="icon"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap twitter'>
		        <a title='JPost On Twitter' target="a_blank" href='https://twitter.com/Jerusalem_Post'>
			        <span class="social-icon"> <i data-icon="h" class="icon"></i> </span>
		        </a>
	        </li>
        
</ul>


				
			
				
			
        </div>
        <div class="sochil-like-div">

        </div>
    </div>
       <div class="bottom-menu-outbrain script-id-5032">
    



<div class=' script2016' ControlID='0' >
   
    

</div>
    
           </div>
</div>

<style>
    #PayWall {
        display: block;
        margin-top: 8px;
    }

    .paywall-before-login a:hover {
        color: white;
    }




</style>


</div><div id="PositionDivInPage1" class="position-div-1-in-page">

<div class='position-control-0-in-div-1 mb25 script2016' controlid='1793'>

    
            <style type="text/css">
.txts
{
 font-family: arial;
    font-size: 13px;
line-height: 20px;
}
li {
    list-style-type: disc;
}
h4
{
font-family: arial;
    font-size: 30px;
}
ol, ul {
    list-style: none outside none;
}
li
{
list-style-type: disc;
}
.main
{
 border-right: 1px solid #d8d8d8;
    display: inline-block;
    padding-right: 20px;
    /*width: 814px;*/
 line-height: 24px;
}
.seco
{
display: inline-block;
   /*width: 814px;*/
padding-top: 20px;
}
.roni
{
  background: url("../../../images/article-bg-top.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    /*width: 814px;*/

}
.elr
{
 background: none repeat scroll 0 0 #fff;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    box-shadow: 3px 3px 5px 0 rgba(50, 50, 50, 0.1);
    margin-left: 16px;
    padding: 8px 0 8px 15px;
    position: relative;
    z-index: 20;
}
.title
{
 color: #bb131a;
    font-family: 'swiss_721bold_condensed';
    font-size: 20px;
padding: 0;
}
.txtrow
{
background: url("../../../images/article-bg-middle.jpg") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
}
.spxc
{
  background: none repeat scroll 0 0 #fff;
    border-right: 1px solid #eee;
    margin-left: 18px;
    position: relative;
    z-index: 10;
}
.article-row
{
  border-bottom: 1px solid #d8d8d8;
    margin: 0 0 16px 29px;
    padding: 16px 0 10px;
    position: relative;
    /*width: 735px;*/
}
</style>
<div class="main">
<div class="seco">
<div class="roni">
<div class="elr"><span class="title">Privacy Policy</span></div>
</div>
<div class="txtrow">
<div class="spxc">
<div class="article-row">
<ul>
    <li><span>1.</span> <strong> Privacy:</strong> In order to protect Your Privacy, The Jerusalem Post has set up this extensive Privacy Policy. When You use Services,                         certain information is retained at The Jerusalem Post's servers, as well as at 3rd                         Parties. Such information may be stored in databases, conveyed to 3rd parties or                         used to provide You with better Service, all according to the following policy: <br />
    You are not obligated under law to provide your information, but without providing your information, The Jerusalem Post may not be able to provide you with the services. The information you provide shall be used to provide you with the Jerusalem Post's services, as you requested through the Terms of Service, and to send you periodic updates according to this Privacy Policy.</li>
    <br />
    <li><span>1.1</span><strong>What Information is stored?</strong> The Jerusalem Post                                 retains certain information you provide it when you browse its Services, as well                                 as information tracked using automated means.</li>
    <br />
    <li><span>1.1.1</span><strong>Information You Provide Directly:</strong> The Jerusalem                                         Post retains the following information when you register to its services, and may                                         request, from time to time, additional information:</li>
    <br />
    <li><span>1.1.1.1</span><strong>Commenting:</strong> The Jerusalem Post retains the                                                 following information when You post any Contribution or comment through Service:                                                 Your Name , Email address and Country.</li>
</ul>
<br />
<ul>
    <li><span>1.1.1.2</span><strong>Premium Service: </strong>The  Jerusalem Post retains                                                 the following  information when You sign up to The Jerusalem Post Premium Service:                                                 Your Full Name, Your  Email address, Your Password for the Service, Your Title, Your                                                 Date of Birth, Your  Residence, Your Phone Number, Your Social Security Number or                                                 ID Number, Your Credit  Card and Payment Information.</li>
</ul>
<br />
<ul>
    <li><span>1.1.1.3</span><strong>Newsletter:</strong>  The Jerusalem Post retains the                                                 following information  when You sign up to The Jerusalem Post's newsletter: Your                                                 Name, Email address,  Gender, Date of Birth, Country, State, Family Status, Income,                                                 Education, Religious  Affiliation and Fields of Interest</li>
</ul>
<br />
<ul>
    <li><span>1.1.2</span>Information You Provide Indirectly:                                         The Jerusalem Post may retain and store information you provide when browsing Services                                         such as Your IP address, Your browser and operating system, Your session number,                                         Your geolocation and other browsing information.</li>
</ul>
<br />
<ul>
    <li><span>1.2</span><strong>Who Has Access to the Information?</strong> Selected 3rd                                 Parties who provide The Jerusalem Post with services have a unique access to specific                                 information required in order to provide such services, and The Jerusalem Post may                                 convey information to such parties in order to provide You with Service. For example,                                 The Jerusalem Post may use 3rd parties to send its Newsletter, display videos or                                 other content and/or provide You with advertisements.</li>
</ul>
<br />
<ul>
    <li><span>1.3</span><strong>How is the information collected?</strong> Information is                                 collected in two distinct ways, when You browse the site, a cookie is placed in                                 Your browser; a cookie is a small text file which may allow The Jerusalem Post to                                 identify You personally and provide You with Services; You also provide, when using                                 Services, some information about Yourself to The Jerusalem Post. Finally, the Jerusalem                                 Post, either by itself or through 3rd parties, may collect Your browsing habits                                 and browsing data.</li>
</ul>
<br />
<ul>
    <li><span>1.4</span><strong>How is the information processed?</strong> The information                                 You provide with The Jerusalem Post shall be processed by it and by selected 3rd                                 parties in order to provide You with the Services You requested (such as The Jerusalem                                 Post's Newsletter), moreover, The Jerusalem Post may process Your information in                                 order to include you in specific user groups or tiers and to provide you with personal                                 solicitations.</li>
</ul>
<br />
<ul>
    <li><span>1.5</span> We use third-party advertising companies to serve ads when you visit our Website. These companies may use information (not including your name, address email address or telephone number) about your visits to this and other Web sites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, click here.<br />
    <br />
    We allow third-party companies to serve ads and/or collect certain anonymous information when you visit our web site. These companies may use non-personally identifiable information (e.g., click stream information, browser type, time and date, subject of advertisements clicked or scrolled over) during your visits to this and other Web sites in order to provide advertisements about goods and services likely to be of greater interest to you. These companies typically use a cookie or third party web beacon to collect this information. To learn more about this behavioral advertising practice or to opt-out of this type of advertising, you can visit <a href="http://www.networkadvertising.org"><strong>www.networkadvertising.org</strong></a><br />
    &nbsp;</li>
</ul>
<br />
<ul>
    <li><span>1.6</span><strong>What uses are made with the information?</strong> The Jerusalem                                 Post uses the information You provided in order to provide You with Services. Moreover,                                 in specific Services, Your Information is used in the following way:
    <ol> <br />
        <li><span>1.6.1</span><strong>Premium:</strong> When You register to The Jerusalem Post's                                         Premium Service, The Jerusalem Post shall process Your credit card and retain it                                         for that period and send you communications from time to time.</li>
        <br />
        <li><span>1.6.2</span><strong>Newsletter:</strong> When You register to The Jerusalem                                         Post's Newsletter, The Jerusalem Post shall send you, from time to time, personal                                         or tiered solicitations and use Your information for direct marketing.</li>
        <br />
        <li><span>1.7</span><strong>Can You Review, Amend or Remove Information?</strong> Yes,                                 You may contact the Jerusalem Post at any time in regards to Your Personal Information,                                 and after You provided the Jerusalem Post with sufficient evidence that You are                                 the data-subject of the information, receive the option to either remove all Your                                 personal information from The Jerusalem Post's Servers or Amend it. Please note                                 that such removal or amendment may be a costly process, depending on the amount                                 of personal information retained, and that The Jerusalem Post may charge fees for                                 such service.</li>
    </ol>
    </li>
</ul>
</div>
</div>
</div>
</div>
</div>
<div class="privacy-policy-GDPR" style="display:none;">
<a href="javascript:window.__cmp('showConsentTool')" >Update Ad Preferences</a> 
</div>
        

</div>
</div>
        </div>

        





<div class="footer-main-wrap" controlid='3659'>

    <div class="sign-up-wrap">

        <div class="sign-up-icon">
            <i data-icon="w" class="icon"></i>
        </div>
        <div class="sign-up-link">
            
        <a href='https://www.jpost.com/LandedPages/JPostNewsletterAndJPostAlert.aspx' target="_blank" class=""   >   
            Sign Up For Our NewsLetter
         </a>
    


        </div>

        <div class="follow-us">
            <div class="follow-us-title">Follow Us</div>
            <div class="follow-us-list">
                

<ul>
    
            <li class='social-icon-wrap facebook'>
		        <a title='JPost On Facebook' target="a_blank" href='https://www.facebook.com/TheJerusalemPost'>
			        <span class="social-icon"> <i data-icon="i" class="icon"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap twitter'>
		        <a title='JPost On Twitter' target="a_blank" href='https://twitter.com/Jerusalem_Post'>
			        <span class="social-icon"> <i data-icon="h" class="icon"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap gplus'>
		        <a title='Jpost On youtube' target="a_blank" href='https://www.youtube.com/channel/UCLLLdCANnMAdMyrXdYbSlxg'>
			        <span class="social-icon"> <i class="icon" data-icon="y"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap gplus'>
		        <a title='JPost On Google+' target="a_blank" href='https://plus.google.com/+jerusalempost'>
			        <span class="social-icon"> <i data-icon="k" class="icon"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap email'>
		        <a title='Newsletter' target="a_blank" href='https://www.jpost.com/LandedPages/JPostNewsletterAndJPostAlert.aspx'>
			        <span class="social-icon"> <i data-icon="c" class="icon"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap rss'>
		        <a title='Rss' target="a_blank" href='https://www.jpost.com/RSS/'>
			        <span class="social-icon"> <i data-icon="j" class="icon"></i> </span>
		        </a>
	        </li>
        
            <li class='social-icon-wrap tumblr'>
		        <a title='Jpost Tumblr' target="a_blank" href='https://thejerusalempost.tumblr.com/'>
			        <span class="social-icon"> <i class="fa fa-tumblr" aria-hidden="true"></i> </span>
		        </a>
	        </li>
        
</ul>


				
			
				
			
            </div>
        </div>
    </div>

    <div class="separator-line"></div>

    <div class="footer-data-main-wrap">
        <div class="footer-links-control-main-wrap">
            <ul class="footer-links-control-ul">
            
                    

<li class="footer-link-control-main-wrap">
    
            <span class="footer-link-control-title">Information</span>
            <ul>
                
                        <li class="link-control-item">
                            <a href='/LandedPages/AboutUs.aspx'  target="_blank">
                                About Us
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/LandedPages/Feedback.aspx' target='_blank' Feedback target="_blank">
                                Feedback
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/landedpages/StaffEmails.aspx' target='_blank' Staff E-mails target="_blank">
                                Staff E-mails
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/LandedPages/Copyright.aspx' target='_blank' Copyright target="_blank">
                                Copyright
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/landedpages/AdsWithUs.aspx' target='_blank' Advertise with Us target="_blank">
                                Advertise with Us
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/landedpages/statistics/statistics.aspx' target='_blank' Statistics target="_blank">
                                Statistics
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/ads/adspecs.pdf' target='_blank' Ad Specs target="_blank">
                                Ad Specs
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/landedpages/TermsOfService.aspx' target='_blank' Terms Of Service target="_blank">
                                Terms Of Service
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/landedpages/PrivacyPolicy.aspx' target='_blank' Privacy Policy target="_blank">
                                Privacy Policy
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/landedpages/Contract.pdf' target='blank' target="_blank">
                                Subscriber Agreement
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/jpost-jobs'  target="_blank">
                                JPost Jobs
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/landedpages/CanceledSubscryber.aspx'  target="_blank">
                                Cancel Subscription
                            </a>
                        </li>
                    
            </ul>
        
</li>

                
                    

<li class="footer-link-control-main-wrap">
    
            <span class="footer-link-control-title">The Jerusalem Post Group</span>
            <ul>
                
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/landedpages/ConferenceNewYork2018/Conference_Home.aspx?utm_source=HP-Button' target='_blank' NYC Conference target="_blank">
                                NYC Conference
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/LandedPages/DiplomaticConference-2018/DiplomaticConference_Home.aspx' target='_blank' Diplomatic Conference target="_blank">
                                Diplomatic Conference
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/HealthConference/Conference_Home.aspx' target='_blank' Diplomatic Conference target="_blank">
                                Israel Health Conference
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://members.jpost.com/LandedPages/hebrew.aspx' target='_blank' Learn Hebrew rel="nofollow" target="_blank">
                                Learn Hebrew
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/Jerusalem-Report' target='_blank' The Jerusalem Report target="_blank">
                                The Jerusalem Report
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/LandedPages/Subscribe.aspx' target='_blank' Our Magazines target="_blank">
                                Our Magazines
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/Israel-News/Few-seats-sky-high-prices-Eurovision-ticket-details-released-581082'  target="_blank">
                                Eurovision 2019
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/GreenIsrael' target='_blank' Green Israel target="_blank">
                                Green Israel
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.jpostlite.co.il/' target='_blank' Jerusalem Post Lite rel="nofollow" target="_blank">
                                Jerusalem Post Lite
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://members.jpost.com/UlpanOnline/UlpanOnlineHome.aspx' target='_blank' Ulpan Online rel="nofollow" target="_blank">
                                Ulpan Online
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/Israel-News/Benjamin-Netanyahu'  target="_blank">
                                Benjamin Netanyahu
                            </a>
                        </li>
                    
            </ul>
        
</li>

                
                    

<li class="footer-link-control-main-wrap">
    
            <span class="footer-link-control-title">Tools and services</span>
            <ul>
                
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/LandedPages/jpostapps.aspx' target='_blank' Mobile Apps target="_blank">
                                JPost Mobile Apps
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://members.jpost.com/RegistrationPaywall.aspx' target='_blank' JPost Premium rel="nofollow" target="_blank">
                                JPost Premium
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/LandedPages/JPostNewsletterAndJPostAlert.aspx' title='Subscribe To The JPost NewsLetter '  target='_blank' target="_blank">
                                JPost Newsletter
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/LandedPages/NewsTicker.aspx' target='_blank' JPost News Ticker target="_blank">
                                JPost News Ticker
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/RSS/' target='_blank' target="_blank">
                                JPost RSS feeds
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/ArticleArchive/ListArticleArchive.aspx' target='_blank' JPost.com Archive target="_blank">
                                JPost.com Archive
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/LandedPages/JPostNewsletterAndJPostAlert.aspx' target='_blank' JPost Alert target="_blank">
                                JPost Alert
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://plus.google.com/100424174270733716683' rel="publisher" target="_blank">
                                Find us on Google+
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/MagazinePrint/DigitalLibrary.aspx' target='_blank' target="_blank">
                                Digital Library
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/Special-Content' target="_blank" rel="nofollow" target="_blank">
                                Special Content
                            </a>
                        </li>
                    
            </ul>
        
</li>

                
                    

<li class="footer-link-control-main-wrap">
    
            <span class="footer-link-control-title">Promo Content</span>
            <ul>
                
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/PromoContent'  target="_blank">
                                Promo Content
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/PromoContent/Top-6-commercial-espresso-machines-reviewed-for-2016-438071'  target="_blank">
                                Commercial Espresso Machines
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/PromoContent/6-Best-undercounter-ice-makers-reviewed-for-2016-441249'  target="_blank">
                                Undercounter Ice Makers
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/PromoContent/Finance/How-To-Get-A-4000-Dollar-Loan-Even-If-You-Have-A-Bad-Credit-455362'  target="_blank">
                                Bad Credit Loans
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/PromoContent/5-Best-Cash-Counting-Machines-For-2016-442612'  target="_blank">
                                Cash Counting Machines
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/PromoContent/8-Best-Reviewed-Portable-Solar-Power-Generators-for-2016-439477'  target="_blank">
                                Portable Solar Generators
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://www.jpost.com/PersonalLoans'  target="_blank">
                                Personal Loans
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://mashkantaguru.co.il' rel="nofollow" target="_blank">
                                Guru Mortgage
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='https://hovala200.org.il/' rel="nofollow" target="_blank">
                                Moving In Israel
                            </a>
                        </li>
                    
            </ul>
        
</li>

                
                    

<li class="footer-link-control-main-wrap">
    
            <span class="footer-link-control-title">Sites Of Interest</span>
            <ul>
                
                        <li class="link-control-item">
                            <a href='http://www.danhotels.com/JerusalemHotels/?utm_source=jpost&utm_medium=referral&utm_content=footer&utm_campaign=jpost-dan' target='_blank' Dan Hotel rel="nofollow" target="_blank">
                                Jerusalem Hotels
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.kkl.org.il/eng/' target='_blank' KKL-JNF rel="nofollow" target="_blank">
                                KKL-JNF
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.bankhapoalim.com/?refferer=Jpost&subject=hp' target='_blank' Poalim Online rel="nofollow" target="_blank">
                                Poalim Online
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://jbstv.org/' rel="nofollow" target="_blank">
                                Jewish Broadcasting Service
                            </a>
                        </li>
                    
                        <li class="link-control-item">
                            <a href='http://www.personasmedia.co.il/' rel="nofollow" target="_blank">
                                Personas Media
                            </a>
                        </li>
                    
            </ul>
        
</li>

                

                
        <li class="footer-available-for-wrap">
            <div class="footer-available-for-title">Follow Us</div>
            
        <a href='https://www.jpost.com/LandedPages/jpostapps.aspx'  class=""   >   
            <img class='lazy' data-original='/HttpHandlers/ShowImage.ashx?id=356906' alt='Android App On Google play' title='Android App On Google play' />
         </a>
    
        <a href='https://www.jpost.com/LandedPages/jpostapps.aspx'  class=""   >   
            <img class='lazy' data-original='/HttpHandlers/ShowImage.ashx?id=356905' alt='Available On App Store' title='Available On App Store' />
         </a>
    


        </li>
            </ul>

        </div>
        <div class="footer-cancel-sabscription">The Jerusalem Post Customer Service Center can be contacted with any questions or requests:
 
 Telephone: *2421 * Extension 4 Jerusalem Post or 03-7619056 Fax: 03-5613699E-mail: subs@jpost.com
 
The center is staffed and provides answers on Sundays through Thursdays between 07:00 and 14:00 and Fridays only handles distribution requests between 7:00 and 
13:00
 
For international customers: The center is staffed and provides answers on Sundays through Thursdays between 7AM and 6PM 

Toll Free number in Israel only 1-800-574-574 
Telephone +972-3-761-9056
Fax: 972-3-561-3699
E-mail: subs@jpost.com
</div>
        
    </div>
    <div class="separator-line"></div>
    
    <div class="copy-rights-wrap"><span class="copy-rights-text">Copyright &copy; 2018 Jpost Inc. All rights reserved &bull; <a href="https://www.jpost.com/LandedPages/TermsOfService.aspx">Terms of Use</a> &bull; <a href="https://www.jpost.com/landedpages/privacypolicy.aspx">Privacy Policy</a></span>
<div class="copy-rights-text-right">
<div class="copy-rights-img-inbar"><a rel="nofollow" href="http://www.inbaredut.com/"> ux design by: studio Inbar Edut</a></div>
&bull;
<div class="copy-rights-img-gns">
<a rel="nofollow" href="http://www.gns.co.il">
<img src="https://www.jpost.com/HttpHandlers/ShowImage.ashx?ID=357264&amp;h=26&amp;w=40" alt="" class="credits-logo" /></a></div>
</div>
</div>

    
</div>

 

        
       <script src="/Jpost2016/JavaScript/functions-2016.min.js?ver=2019_6_4" type="text/javascript"></script>

        <!-- Twitter Script -->
		<script>!function (d, s, id) { var js, fjs = d.getElementsByTagName(s)[0]; if (!d.getElementById(id)) { js = d.createElement(s); js.id = id; js.src = "//platform.twitter.com/widgets.js"; fjs.parentNode.insertBefore(js, fjs); } }(document, "script", "twitter-wjs");</script>
<!-- Google Plus Script -->
		<script type="text/javascript">
		    (function () {
		        var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
		        po.src = 'https://apis.google.com/js/platform.js';
		        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
		    })();
		</script><script type="text/javascript">
    (function () {
        var _pm_script = document.createElement("script");
        var _pm_elem = document.getElementsByTagName("script")[0];
        _pm_script.async = 1;
        _pm_script.src = 'https://1000478.360protected.com/360.min.js?pid=1000478&tt=g#' +
            'tid=' + "JPOST" +
	          '&l1=' + (document.referrer.split('://')[1] || window.top.location.host || "Unknown") +
            '&l2=' + ( window.location.href.split('/')[3]  || "Home") +
            '&adid=' + "PM_TOP_PAGE" +
            '&cb=' + Math.random();
        _pm_elem.parentNode.insertBefore(_pm_script, _pm_elem);
    })();
</script>

 </form>
    
    <!-- Google Code for Remarketing Tag -->
<script type="text/javascript">
    /* <![CDATA[ */
    var google_conversion_id = 879542449;
    var google_custom_params = window.google_tag_params;
    var google_remarketing_only = true;
    /* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js"></script>
<noscript>
<div style="display:inline;">
<img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/879542449/?guid=ON&amp;script=0"/>
</div>
</noscript>
    
    



<div class=' script2016' ControlID='0' >
   
    
            
        

</div>
  

</body>
</html>
